Bug 186913 - Switching languages does not completely work
Switching languages does not completely work
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
5
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-27 09:03 EST by Weiqi Gao
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-04 13:25:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Weiqi Gao 2006-03-27 09:03:49 EST
Description of problem:

Switching default languages before logging in does not work completely

Version-Release number of selected component (if applicable):


How reproducible:

Always.

Steps to Reproduce:
1.  Install FC5 in US English
2.  Switch the default language to Mainland (Simplified) Chinese from the login
screen
3.  Login, most applications show Simplified Chinese menus.
4.  Logout.  Switch the default language back to US English.  Login again.
5.  Put a black CD into the CD writer.
  
Actual results:

An CD icon shows up on the desktop with Simplified Chinese label.

Expected results:

US English label.

Additional info:
Comment 1 Alexander Larsson 2006-03-28 03:10:25 EST
I'm not sure what you mean by "label". The label shown for a cd disk is read
from the cd itself. If that is in chinese there is nothing we can do about that.
Or am i misunderstanding. Please give a bit more detail.
Comment 2 Weiqi Gao 2006-03-28 08:17:28 EST
Here's some additional information (and corrections to the original report):

1. I used a DVD+R disk, not a CD.  The label that shows up underneath the DVD+R
icon for a blank DVD+R is "Blank DVD+R Disk."  The Chinese translation is "空DVD
+R碟片“.
2. I did not install FC5 on a fresh box.  Rather I upgraded an FC4 box to FC5.
3. The problem is not always reproducible.  On subsequent tries of switching
between US English and Simplified Chinese, I did get the correct label for the
language.
Comment 3 Alexander Larsson 2006-09-04 12:19:06 EDT
The times it doesn't work, is there any processes running from the desktop
session after you log out?

For instance, gnome-vfs-daemon?
Comment 4 Weiqi Gao 2006-09-04 13:23:09 EDT
I did not check at the time.  Something might have been running.

As I mentioned in my second post, I did not experience this problem on
subsequent language switches.  So it wouldn't hurt my feelings if you close this
bug as not-reproducible.

--
Weiqi Gao

Note You need to log in before you can comment on or make changes to this bug.